<?php
include_once('./_common.php');
$id = isset($_GET['id']) ? preg_replace('/[^a-z0-9_]/i', '', $_GET['id']) : 0;


$skin_path = "{$pages_skin_path}/{$id}.skin.php";



if(!is_file($skin_path)){
	alert('잘못된 요청입니다.');
}



$title_array = array(
    'about' => '소개',
);


$g5['title'] = isset($title_array[$id]) ? $title_array[$id] : '';

include_once('./_head.php');
include_once($skin_path);

include_once('./_tail.php');
?>